xmlshowddb(1)

NAME
xmlshowddb - LT NSL program for displaying NSL Doctype database (DDB) files

SYNOPSIS
Fatal LTSTD error (severity 1) at ../../../src/std/lt-safe.c.48: File error

DESCRIPTION
The material below may be out of date: consult LT XML documentation please. The LT NSL software package requires files which contain compiled SGML <!DOCTYPE> definitions, to avoid having to parse SGML DOCTYPES. These DDB files are not intended to be human readable. However, in some cases it may be useful to look at their contents to check that you and LT NSL agree what is in your DOCTYPE. xmlshowddb will do this for you, by printing the contents of a DDB file in a human readable format.

DESCRIPTION: Input/Output
Description of the input/output files involved in this program.

Input ==> An DDB file : [<filename> or stdin]

Output ==> A textual representation of the DOCTYPE contained in
    the DDB file (pseudo SGML): [stdout]

OPTIONS
There are no options.

SEE ALSO
ltxml(5), mknsg(1), nslmkddb(1)

AUTHOR
Henry Thompson (ht@cogsci.ed.ac.uk)
David McKelvie (dmck@cogsci.ed.ac.uk)
Language Technology Group, Human Communication Research Centre, Edinburgh University,
2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND
Tel:(44) 131 650-4630
Fax:(44) 131 650-4587 email: dmck@cogsci.ed.ac.uk

Comments, suggestions, and bug reports are always welcome.